/* Critical questions */

#questions {
    padding: 0;
    width: 100vw;
    background-image: url("/img/expt/building.jpeg");
    min-height: 80vh;
    max-width: 100vw;
    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
}

#questions .row {
    background-color: #000000a6;
}

.slider {
    padding: 0 !important;
}

.slider-data {
    height: 66vh !important;
    width: 67vw;
    display: flex;
    padding: 0 1em;
    align-items: center;
    justify-content: center;
    top: 2rem;
}

.critical-question-div {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    width: 50%;
    height: 50%;
    /* background-color: #000000a6; */
    /* border-radius: 15px; */
    /* box-shadow: -5px -5px 10px -5px #ffffffbc, 5px 5px 10px 5px #6b6b6bbc; */
}

.critical-questions-description {
    padding: 40px 0 0 0;
    max-width: 70%;
}

/* solutions by design */

.critical-questions-banner {
    text-align: center;
    height: auto;
    padding: 0 !important;
}

.solutions-by-design .fs-small {
    letter-spacing: 4px;
}

.questions-you-ask {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    top: 0px;
    padding: 1rem 0;
    position: sticky;
    width: 33vw;
    padding-left: 166px;
}

.critical-questions-heading {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    max-width: 70%;
    line-height: 1;
}

.critical-questions-heading img {
    max-width: 60px;
    margin: 0 0 3rem 0;
}

.questions-you-ask .orange-line {
    width: 80px;
    margin: 2rem 0;
}

.six-questions {
    margin: 120px 0;
}

@media screen and (max-width: 880px) {
    .questions-you-ask .questions-heading .orange-line {
        display: none;
    }

    .questions-you-ask {
        height: auto !important;
        top: 0px;
        padding: 0;
        position: sticky;
        width: 100vw;
        padding-left: 0;
        text-align: center;
        background-color: black;
        padding: 1rem 0;
    }

    .questions-heading div:nth-of-type(1) {
        margin-bottom: 20px;
    }

    .slider-data {
        height: auto;
        width: 100vw;
        display: flex;
        padding: 0;
        top: 2rem;
    }

    .critical-question-div {
        width: auto;
        height: auto;
    }
}